@import url('https://fonts.cdnfonts.com/css/clan-pro');
@import"https://fonts.googleapis.com/css2?family=Public+Sans:wght@200;300;400;500;600;700&display=swap";

@font-face {
  font-family: remixicon;
  src: url(./remixicon.eot?t=1702216974873);
  src: url(./remixicon.eot?t=1702216974873#iefix) format("embedded-opentype"), url(./remixicon.woff2?t=1702216974873) format("woff2"), url(./remixicon.woff?t=1702216974873) format("woff"), url(./remixicon.ttf?t=1702216974873) format("truetype"), url(../images/remixicon.svg?t=1702216974873#remixicon) format("svg");
  font-display: swap
}

:root {
  --primary: #bf2f2f;
  --primary-010: #802121;
  --primary-09: #f08080;
  --primary08: #A72626;

  --secondary: #06628a;
  --secondary-010: #06374e;
  --secondary-020: #13232b;

  --terciary: #3a9649;
  --terciary-010: #0fa127;
  --terciary-09: #0a5817;
  --terciary-08: #90ee90;
  --terciary-07: #014d1788;

  --btn-adc: #3b82f6;
  --btn-adc09: #334fcf;
  --btn-adc10: #3b5df6;
  --btn-adc-hover: #2261c5;
  --btn-clear-filter: #DC3545;

  --gray-010: #bebebef1;
  --gray-009: #7c7c7cf1;

  --white: #fff;
  --white-08: #ffffff8e;
  --white-09: #fffffff6;
  --white-010: #e6e6e6;
  --white-020: #e6e6e6b0;

  --black-01: black;
  --black: #141422e0;
  --black-001: rgba(34, 34, 34, 0.562);
  --black-002: rgba(53, 51, 51, 0.678);
  --black-010: #2a2a30;

  --grey: #9c9090c9;
  --grey-010: #ddd;

  --card1: #641c1c80;
  --vermelho-zeentech: #981E14;
  --vermelho-zeentech10: #981f14dc;
  --vermelho-zeentech11: #ff15007c;
  --vermelho-vivo: #DD2B1A;
  --vermelho-alaranjado: #d6401c;

  --vermelho: #ED392A;
  --vermelho-010: #64000088;

  --laranja: #F4771D;
  --laranja-07: #ff8c00;
  --laranja-08: #ffa500;
  --laranja-09: #ff6f1e;
  --laranja-010: #f7b383;

  --amarelo: #FFD86F;
  --bege: #e3ddd3;
  --bege-09: #e6e6e6;
  --bege-010: #e3ddd3d3;
  --cor: rgba(148, 121, 121, 0.932);


  --ic1: rgb(116, 255, 248);
  --ic2: rgb(116, 192, 255);
  --ic21: rgba(132, 197, 250, 0.568);
  --ic3: rgb(116, 255, 179);
  --ic31: rgb(91, 179, 153);
  --ic4: rgb(116, 255, 139);
  --ic5: rgb(116, 255, 213);
  --ic6: rgb(116, 255, 186);
  --ic7: rgb(159, 148, 252);
  --ic8: rgba(250, 132, 132, 0.568);


  --tr01: 0.6s;
  --sombra: 1px 1px 3px var(--black);
  --sombra-010: 1px 1px 12px var(--black);
  --sombra-09: 1px 1px 6px var(--vermelho-010);
  --sombra-08: 1px 1px 6px var(--terciary-07) --sombra-07: 0px 0px 8px var(--secondary-010) --fontZeentech: "Public Sans", sans-serif;

}

* {

  font-family: "Public Sans", sans-serif;

}